uuid: 78d0e03d-34a3-4f1c-805e-54855769a65e
langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
_core:
  default_config_hash: hmTTiE7SFlCqDYrx7_F-rWrUkDx2GrFg3wN6BcIq5xc
id: commerce_cart_collection
plugin_id: commerce_cart_collection
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
